<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background_very_light">

    <TextView
        android:id="@+id/tracker"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="@dimen/header_2_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toTopOf="@id/Button_Double_Plus"
        app:layout_constrainedHeight="true"
        android:layout_marginTop="@dimen/top_margin_text"
        android:layout_marginBottom="@dimen/top_margin_text"
        android:layout_marginStart="@dimen/width_margin_text"
        android:layout_marginEnd="@dimen/width_margin_text"
        >

        <TextView
            android:id="@+id/Profile_Question"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textSize="@dimen/header_size"
            />

    </ScrollView>


    <Button
        android:id="@+id/Button_Double_Plus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/width_margin_text"
        android:layout_marginBottom="@dimen/top_margin_text"
        android:background="@drawable/hexagon_button"
        android:text="++"
        android:textFontWeight="500"
        android:textSize="@dimen/header_size"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintBottom_toTopOf="@id/Button_Plus"
        />

    <Button
        android:id="@+id/Button_Plus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/hexagon_button"
        android:text="+"
        android:textFontWeight="500"
        android:textSize="@dimen/header_size"
        android:layout_marginBottom="150dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toStartOf="@id/Button_Minus"
        app:layout_constraintBottom_toBottomOf="parent"
        />

    <Button
        android:id="@+id/Button_Zero"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/hexagon_button"
        android:text="0"
        android:textFontWeight="500"
        android:textSize="@dimen/header_size"
        app:layout_constraintStart_toEndOf="@id/Button_Double_Plus"
        app:layout_constraintEnd_toStartOf="@id/Button_Double_Minus"
        app:layout_constraintTop_toTopOf="@+id/Button_Double_Plus"
        />

    <Button
        android:id="@+id/Button_Minus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/hexagon_button"
        android:text="-"
        android:textFontWeight="500"
        android:textSize="@dimen/header_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/Button_Plus"
        app:layout_constraintTop_toTopOf="@+id/Button_Plus"
        />

    <Button
        android:id="@+id/Button_Double_Minus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/width_margin_text"
        android:background="@drawable/hexagon_button"
        android:text="--"
        android:textFontWeight="500"
        android:textSize="@dimen/header_size"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/Button_Double_Plus"
        />

    <Button
        android:id="@+id/home"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/toMain"
        android:textFontWeight="500"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        style="@style/Widget.AppCompat.Button.Borderless"
        android:textColor="@color/colorAccent"
        android:textSize="@dimen/header_size"
        />

</androidx.constraintlayout.widget.ConstraintLayout>
